format_version: '1.0'

# old file name: klever__linux-alloc-spinlock__drivers---net---usb---kaweth.ko_false-unreach-call.2.cil.c
input_files: 'klever__linux-alloc-spinlock__drivers---net---usb---kaweth.ko.2.cil.c'

properties:
  - property_file: ../../properties/unreach-call.prp
    expected_verdict: false
